Net Framework 1.1.4322

Di: koka_and_kola | 26/09/2020 19:11:31
Carissimi, babbo natale mi ha fatto un regalo anticipato di cosa si tratta?
Volevo scaricare le foto dalla mia fotocamera HP R507, ma quando cerco di farlo un messaggio mi dice testualmente: "Errore di inizializzazione di .Net Framework: per eseguire l'applicazione è necessario installare una delle seguenti versioni di Net Framework: v1.1.4322. Rivolgersi al produttore dell'applicazione per istruzioni su come ottenere la versione appropriata di .Net Framework"
Allora:
1) ho sempre scaricato tranquillamente le mie foto e il software della fotocamenra è sempre partito in automatico (cosa che non succede ora)
2) quali potrebbero essere le cause di questo malfunzionamento?
3) a cosa serve in modo specifico .Net Framework?
4) ho provato a scaricarlo dal sito di Microsoft, ma NON CI HO CAPITO NIENTE, anche perchè lì parla di una versione 3, mentre sembra che a me ne serva un'altra
5) il mio SO è Win 98SE, 733MHz, 512Mb di ram
CHI MI DA' SUGGERIMENTI UTILI E CONSIGLI????
Mercì beaucoup

Risposte


Nessuna risposta trovata!